# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = tolua++
pkgbase = tolua++
xdata = pkgtype=pkg
pkgver = 1.0.93-5.0
pkgdesc = Tool to integrate C/C++ code with Lua
url = https://github.com/LuaDist/toluapp
builddate = 1723327317
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 269218
arch = pentium4
license = MIT
depend = lua51
makedepend = cmake
makedepend = git
